Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Paul Eggert <[email-masked]>
Date: Sun, 05 Jan 2014 21:31:37 -0800

Eli Zaretskii wrote:

> I'm okay with the first one.

OK, I pushed it into the trunk as bzr 115884.

The second one should wait until after the feature freeze is over
so there's no rush in nailing down the details.

> As for the second, I still think that (a) the ASCII version should be
> the default, and (b) using --enable/disable-encoding on the makeinfo
> command line is an easier way of achieving the same effect.

Let's look at (b) first.  I don't see how it would work,
since we can't assume that the installer has makeinfo,
which means the option cannot be made at install time
by using --enable-encoding or --disable-encoding.

Unless you want to ship two copies of each .info file
in the tarball, a full version and an ASCIIfied version?
That would work, but it's unnecessary
bloat of the tarball, since the ASCIIfied version can be
derived from the full version, and even aside from the bloat
the overall procedure is probably more complicated
than what we have already in the proposed patch.